* {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    outline: 0;
    list-style: none;
    text-decoration: none;
    font-style: normal;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, 'Alibaba Sans', 'Source Han Sans CN', '思源黑体 CN', 'Noto Sans SC', 'Alibaba PuhuiTi', '阿里巴巴普惠体', 'SimHei', '黑体', 'KaiTi', '楷体', sans-serif;
    text-align: justify;
    vertical-align: bottom;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

b,
strong,
h1,
h2 {
    font-weight: 700;
}

a,
button {
    cursor: pointer;
}

button,
input,
select,
hr {
    border: 0;
    background: 0;
    border-radius: 0;
}

.display-hide {
    display: none !important;
}

.display-show {
    display: block !important;
}

.trans02s {
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
}

.trans05s {
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}

.img-outline img {
    width: 100%;
    height: auto;
    float: left;
}

.scal1-1 .img-outline {
    overflow: hidden;
}

.scal1-1:hover img {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.content-text {
    width: 100%;
    height: auto;
}

.content-text img {
    max-width: 100%;
}

.tab-content.active {
    display: block;
}

.ellipsis-line1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    white-space: nowrap; 
}

.ellipsis-line2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.ellipsis-line3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    white-space: nowrap;
}

.ellipsis-line4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    white-space: nowrap;
}

.ellipsis-line5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    white-space: nowrap;
}

.ellipsis-line6 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    white-space: nowrap;
}

.limit-width {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.inlinebox {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    float: left;
}

.inlinebox-1box {
    width: 100%;
}

.inlinebox-3box {
    width: 33.33333%;
}

.inlinebox-w30 {
    width: 30%;
}

.inlinebox-w35 {
    width: 35%;
}

.inlinebox-w40 {
    width: 40%;
}

.inlinebox-w45 {
    width: 45%;
}

.inlinebox-w60 {
    width: 60%;
}

.inlinebox-w65 {
    width: 65%;
}

.inlinebox-w70 {
    width: 70%;
}

.inlinebox-w75 {
    width: 75%;
}

.inlinebox-w80 {
    width: 80%;
}

.space-left {
    padding-right: 0 !important;
}

.space-right {
    padding-left: 0 !important;
}

.display-pc-xl,
.display-pc-l,
.display-pc-s,
.display-tablet,
.display-monile,
.tab-content {
    display: none;
}

.trans08s,
.trans10s,
.trans20s,
.trans30s,
.trans50s {
    transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
}

.clearfix:after,
.img-outline:after,
.content-text:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.inlinebox-2box,
.inlinebox-w50 {
    width: 50%;
}

.inlinebox-4box,
.inlinebox-w25 {
    width: 25%;
}

.inlinebox-5box,
.inlinebox-w20 {
    width: 20%;
}